IDEA 3.0.5 and OS X 10.3

Hello,

I just installed OS X Panther on my mac and I am having trouble running IDEA. The process seems to hang every time I initiate the application. I do not even see the Intelli-J Logo when I try to run IDEA. Does anyone have any suggestions as to what I can do to fix my problem? I have read a number of posts on this forum and it seems that some of you are able to run IDEA 3.0.5 in OS X Panther, I would appreciate your help.

Thank you.

Best Regards,

Jacob Wronski

6 comments

You might want to make sure your Java got installed correctly. I read some notes that when upgrading 10.x -> 10.3 that the Java framework might not get installed properly. I believe there are some workarounds. I think I saw the note at www.macintouch.com

0

From the EAP forum, something to try:

0

This doesn't fix the issue I have -- the app is installed, but when I double-click on Applications/IntelliJ-IDEA-3.0.5/bin/idea, I see the app start up in my Dock, but no other indication that it is running. If I select the app in the dock, it doesn't transform the top menu to be IDEA... it remains as Finder (or whatever the previous app was when I selected the IDEA app).

It "just doesn't work" (tm).

Powerbook G4, Panther 10.3, all updates applied via the OS X system update feature.

What could be wrong?

0

I should add that /Applications/IntelliJ-IDEA-3.0.5/bin/idea.app/Contents/MacOS/idea is also marked executable. So, the issue appears to be neither that the installer (or the installed application core) is on a bad permission.

Anyone else having this problem?

tone

0

Here is the definitive word, I believe: Java does not properly and completely install on some Panther upgrades. I am hoping the following link will fix it.

http://developer.apple.com/technotes/tn2002/tn2099.html

tone

0

On Mon, 10 Nov 2003 16:51:15 +0000 (UTC),
Anthony Lovell <no_mail@jetbrains.com> wrote:

Here is the definitive word, I believe: Java does not properly and completely install on some Panther upgrades. I am hoping the following link will fix it.

>

http://developer.apple.com/technotes/tn2002/tn2099.html


I had the same problem .. what i did was instal the 1.4.2 version , you
can get it from the developer downloads .. then there is a preference
file that needs to be changed .. in the IntelliJ.app directory .. grep
for 1.4.1, replace that with 1.4.2 and it should work .. it is a .plist
file as i remember

0

Please sign in to leave a comment.